﻿@charset "utf-8";
.wp{width:1200px;margin:0 auto}
.toptopline{border-top:6px #0b9444 solid;border-bottom:1px #efefef solid; background:#fafafa}
.top{ height:115px; position:relative;}
.logo{ position:absolute; left:0; top:30px;}

.toptel{ padding-left:38px; left:424px; top:40px; background:url(https://www.cogitosoft.com/images/q1.png) left center no-repeat; color:#0b9444; font-size:18px; height:32px; line-height:32px; vertical-align:middle;}
.topemail{padding-left:38px; left:635px; top:40px;  background:url(https://www.cogitosoft.com/images/q2.png) left center no-repeat; color:#0b9444; font-size:18px; height:32px; line-height:32px; vertical-align:middle;}

.nav{ height:55px;}
.nav ul{}
.nav ul li{ display:inline; float:left; height:55px;}
.nav ul li a{ width:133px; font-size:16px; color:#333; display:block;height:55px; line-height:55px; vertical-align:middle; text-align:center}
.nav ul li a:hover{ color:#fff; background:#229d54}
.nav ul li.cur a{ color:#fff; background:#229d54}

.lan{ position:absolute; width:128px; height:25px; }
.lan em{ font-size:12px; color:#fff; width:64px; height:25px; line-height:25px; text-align:center; vertical-align:middle; background:#0b9444}
.lan em.lanzh{ background:#f2692c}
.lan em a{ color: #fff;}

.lanlist{ position:absolute; width:121px; height:25px; background:url(https://www.cogitosoft.com/images/q3.png) left top no-repeat}
.lanlist div.dd1{ height:25px; line-height:25px; vertical-align:middle; text-align:left;}

.lanlist div.dd2{ display:none; z-index:999999; position:absolute; width:100%; left:0; top:25px; background:#fff;padding:0px 0 2px 0;box-shadow:0 3px 10px rgba(0,0,0,0.3)}
.lanlist div.dd2 div{}
.lanlist div.dd2 div a{ cursor:pointer;display:block; text-align:left; padding-left:30px; line-height:28px; color:#666; border-bottom:1px #efefef solid;}
.lanlist div.dd2 div a:hover{ background:#efefef; border-bottom:1px #ddd solid; color:#666;}

.newbar{ height:31px; border-bottom:1px #e5e5e5 solid;}
.newbar span{ font-size:18px; color:#333333; font-weight:bold; display:inline; float:left; line-height:1}
.newbar em{ font-size:16px; color:#333333; font-weight:bold; padding-left:10px; display:inline; float:left; line-height:1; padding-top:4px;}

.newbar.bg1 span{ background:url(https://www.cogitosoft.com/images/q7.png) left center no-repeat; padding-left:22px;}
.newbar.bg2 span{ background:url(https://www.cogitosoft.com/images/q6.png) left center no-repeat; padding-left:20px;}
.newbar.bg3 span{ background:url(https://www.cogitosoft.com/images/q5.png) left center no-repeat; padding-left:25px;}

.newmore a{ font-size:12px; color:#333; border:1px #333 solid; border-radius:2px; height:35px; line-height:35px; vertical-align:middle; padding:0 20px;}
.newmore a:hover{border:1px #229d54 solid; color:#229d54;}

.indexpic{ padding-left:20px; padding-right:20px;}
.indexpic li{ display:inline; float:left; width:190px; font-size:0;}
.indexpic li a{ display: block;}
.indexpic li div{ padding:0 5px;}
.indexpic li img{ width:180px; height:96px;}
.indexpic li div.dd1{ text-align:center; height:25px; line-height:25px; vertical-align:middle; font-size:12px;}
.indexpic li a:hover div.dd1{color: #229d54}

.prevs{ height:23px; width:8px; background:url(https://www.cogitosoft.com/images/q8.png); cursor:pointer; left:0;}
.prevs a{ display:block;}
.prevs a:hover{background:url(https://www.cogitosoft.com/images/q81.png)}
.nexts{ height:23px; width:8px; background:url(https://www.cogitosoft.com/images/q9.png); cursor:pointer; right:0;}
.nexts a{ display:block;}
.nexts a:hover{background:url(https://www.cogitosoft.com/images/q91.png)}


.flexslider{position:relative;overflow:hidden;zoom:1; font-size: 0;}
.flex-viewport{max-height:398px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease}
.flexslider .slides{zoom:1}
.flex-direction-nav{z-index:999}
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(https://www.cogitosoft.com/images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0}
.flex-direction-nav .flex-prev{left:0}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25)}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25)}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50)}
.flex-control-nav{width:100%;position:absolute;bottom:20px;text-align:center}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline}
.flex-control-paging li a{background:url(https://www.cogitosoft.com/images/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:16px;cursor:pointer}
.flex-control-paging li a.flex-active{background-position:0 0}

.main-title{ font-size:24px; color:#4b4b4b; padding:62px 0 23px 0; font-weight:bold;}
.main-title a{color:#4b4b4b;}
.main-title a:hover{color:#0b9444;}
.main-txt{ color:#9f9f9f; line-height:20px;}

.main-title-x{ font-size:24px; color:#fff; padding:62px 0 23px 0; font-weight:bold;}
.main-txt-x{ color:#d7d7d7; line-height:20px;}

.foot{ border-top:1px #229d54 solid; background:#f6f6f6;}

.ft-list{ display:inline; float:left; width:120px;}
.ft-list div.dd1{ font-size:14px; color:#333333;padding-bottom:20px; line-height:1; font-weight: bold}
.ft-list ul{ display:block;}
.ft-list li{ line-height:1; padding:10px 0;}
.ft-list li a{ color:#555555; font-size:12px;}

.dibu{border-top:1px #d5d5d5 solid; background:#ededed; font-size:12px; color:#6a6a6a}
.dibu a{ color:#6a6a6a}
.dibu em.emsp{ padding:0 10px;}
.dibu div.dd1{ display:inline; float:left; height:55px; line-height:55px; vertical-align:middle;;}
.dibu div.dd2{ display:inline; float:right; height:55px;line-height:55px; vertical-align:middle;}
.main-btn{ text-align:center;}
.main-btn a{ height:36px; line-height:36px; vertical-align:middle; width:248px; background:url(https://www.cogitosoft.com/images/6.png) center top no-repeat}
.main-btn a em{ padding-right:30px;}


.cp{height:150px; overflow:hidden;overflow-y:hidden;overflow-x:hidden; font-size:0}
.cp li{ height:150px; width:1200px; float:left;}
.cp li div.item{ display:inline; float:left; width:280px; height:148px; margin-right:24px; border:1px #efefef solid;}
.cp li div.item img{ width:280px; height:148px;}
.cp li div.item a{ display:block; height:148px; position:relative;}


.cp li div.item a div.conn{transition:all .8s ease-in-out;opacity:0;z-index:9999;position:absolute; width:100%; left:0; top:-148px; height:148px; background:url(https://www.cogitosoft.com/images/90.png)}
.cp li div.item a div.conn div.dd1{ font-size:22px; color:#fff; text-align:center; padding:30px 0 10px 0}
.cp li div.item a div.conn div.dd2{ font-size:14px; text-align:center; padding:0 10px; color:#efefef;}
.cp li div.item a div.conn div.dd3 em{ font-size:12px;color:#fff; background:#13974a; border-radius:3px; border:1px #13974a solid; height:25px; line-height:25px; width:80px; text-align:center}

.cp li div.item a:hover div.conn{ top:0px;transition-delay:0s;opacity:1;filter:alpha(opacity=1)}


.pagetab{ text-align:center}
.pagetab a{ outline:0; background:url(https://www.cogitosoft.com/images/8.png) center center no-repeat;height:20px; width:41px; margin:0 5px; cursor:pointer }
.pagetab a span{ font-size:0}
.pagetab a.selected{ background:url(https://www.cogitosoft.com/images/7.png) center center no-repeat;height:20px; width:61px; margin:0 5px; }


.solution{ background:url(https://www.cogitosoft.com/images/9.png)}
.sol{ height:443px; position:relative}

.jiejuefangan{}
.jiejuefangan li{ width:171px; display:inline; float:left;}
.jiejuefangan li a{ display:block; text-align:center}
.jiejuefangan li span{ display:block; height:127px;}
.jiejuefangan li em{ display:block; font-size:14px; font-weight:bold; color:#ffffff}


.news{font-size:0}
.news li{display:block; border-bottom:1px #e5e5e5 solid;}
.news li a{display:block; padding:10px 0}
.news li a div.dd1{ display:block; line-height:1; font-size:14px;	 color:#413d3d}
.news li a div.dd2{ display:none; font-size:12px; color:#868686; padding-top:10px;}
.news li.cur a div.dd2{ display:block;}

.anlis{ font-size:0}
.anlis li{ display:inline; float:left; width:175px;margin-right:10px; margin-bottom: 10px}
.anlis li a{border:1px #efefef solid; display:block;width:173px;height:55px;  text-align:center;overflow:hidden;overflow-y:hidden;overflow-x:hidden; padding:5px 0}
.anlis li a img{ height: 55px;}
.anlis li a:hover{border:1px #229d54 solid;}

.pobg{background:url(https://www.cogitosoft.com/images/11.png) left top repeat-x; margin-top:45px;}
.pos-dom{ position:relative;height:118px;}

.catanames{ position:absolute; font-weight:bold; font-size:20px; color:#4f4f4f; height:40px; line-height:40px; vertical-align:middle; left:0; top:20px; background:url(https://www.cogitosoft.com/images/12.png) left 2px no-repeat; padding-left:35px;}
.pos{ font-size:14px; color:#666; position:absolute; line-height:35px; right:0px; top:30px; background:url(https://www.cogitosoft.com/images/13.png) left center no-repeat; padding-left:20px;}
.pos a{ font-size:14px; color:#666;}
.chuizi{ position:absolute; left:260px; top:67px; width:68px; height:51px; background:url(https://www.cogitosoft.com/images/14.png)}

.mleft{ width:255px; float:left;}
.mright{ width:907px; float:right; background:url(https://www.cogitosoft.com/images/15.png) left top repeat-y;}
.bklinew{ background:url(https://www.cogitosoft.com/images/15.png) left top repeat-y;}

.catalist{}
.catalist div{ padding-bottom:5px;}
.catalist div a{ display:block; background:#a4a4a4; color:#545454;font-size:16px;height:40px; line-height:40px; text-align:center; vertical-align:middle; }
.catalist div a:hover{ background:#239952; color:#fff;}
.catalist div.cur a{ background:#239952; color:#fff;}


.newslist{}
.newslist li{ display:block; padding-bottom:20px; margin-bottom:20px; border-bottom:1px #efefef solid;}
.newslist li a{ display:block; height:120px;}
.newslist li a div.dd1{ display:inline; float:left; width:200px; height:120px;}
.newslist li a div.dd1 img{ width:200px; height:120px;transition: all 0.3s ease 0s;}
.newslist li a div.dd2{ display:inline; float:right; width:660px; height:120px;}
.newslist li a div.dd3{ font-size:16px; color:#000;}
.newslist li a div.dd4{ font-size:14px; color:#239952; padding:6px 0;}
.newslist li a div.dd5{ font-size:14px; color:#999; line-height:22px;text-align:justify}

.newslist li a:hover div.dd1 img{
  -webkit-transform-origin: center center;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform-origin: center center;
  -moz-transform: scale(1.1, 1.1);	
}
.newslist li a:hover div.dd3{ color:#239952;}
.newslist li a:hover div.dd4{ color:#666;}
.newslist li a:hover div.dd5{ color:#666;}

.newnewslists{}
.newnewslists li{ display:block;background:#fff; margin-bottom:20px;}
.newnewslists li a{display:block;padding:10px; background:#fafafa; border:1px #efefef solid;}
.newnewslists li a div.dd1{ display:inline; float:left; width:230px; height:124px; overflow:hidden;overflow-y:hidden;overflow-x:hidden;}
.newnewslists li a div.dd1 img{ width:230px; height:124px;transition: all 0.3s ease 0s;}
.newnewslists li a div.dd2{ display:inline; float:left; margin-left:35px; width:750px; height:120px;}
.newnewslists li a div.dd3{ font-size:18px; color:#231816; padding-bottom:10px;}
.newnewslists li a div.dd4{ padding-top:10px;}
.newnewslists li a div.dd4 em{ padding:8px 25px; border:1px #333333 solid; background:#ff; color:#333; font-size:14px;}
.newnewslists li a div.dd5{ font-size:14px; color:#999999; line-height:2;text-align:justify}
.newnewslists li a div.dd6{ text-align:center; display:inline; float:right; width:80px;}
.newnewslists li a div.dd6 em{ display:block; font-size:60px; color:#cdcdcd; border-bottom:1px #cdcdcd solid; font-family:Arial}
.newnewslists li a div.dd6 span{ display:block; font-size:20px; color:#cdcdcd}
.newnewslists li a:hover div.dd1 img{
  -webkit-transform-origin: center center;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform-origin: center center;
  -moz-transform: scale(1.1, 1.1);  
}

.nodata{ text-align:center; padding:50px 0 200px 0; font-size:16px;}
.content{ font-size:14px; line-height:2; text-align:justify}
.content div{ padding-bottom:10px;}
.content p{ padding-bottom:10px;}
.content h2{ color:#1c984d; padding-bottom:20px; display:block; text-align:center}
.content img{ max-width:100%;}
.content ul{ list-style:circle; padding:20px 0}
.content ul li{ list-style:circle; list-style:inside;}
.content ol{ list-style:circle; padding-left:40px;}
.content ol li{ list-style:circle; list-style:inside;}

.contentxx{ font-size:14px; line-height:25px; text-align:justify}
.contentxx div{ padding-bottom:10px;}
.contentxx p{ padding-bottom:10px;}
.contentxx h2{ color:#1c984d; padding-bottom:20px; display:block; text-align:center}
.contentxx img{ max-width:663px;}
.contentxx ul{ list-style:circle; padding-left:40px;}
.contentxx ul li{ list-style:circle; list-style:inside;}
.contentxx ol{ list-style:circle; padding-left:40px;}
.contentxx ol li{ list-style:circle; list-style:inside;}

.solution-content{}
.solution-content div.dd1{ position:absolute; height:340px; width:600px; background:#f0f0f0; right:0; top:0;}
.solution-content div.dd2{ font-size:25px; color:#333333; font-weight:bold; background:url(https://www.cogitosoft.com/images/z3.jpg) left top no-repeat; line-height:1; padding-top:20px;}
.solution-content div.dd3{ font-size:14px; line-height:2; color:#666666; padding-top:15px;}
.solution-content div.dd4{ padding-top:20px;}
.solution-content div.dd4 a{ border:1px #000 solid; height:35px; line-height:35px; vertical-align:middle; width:125px; text-align:center;font-size:14px; color:#333;}
.solution-content div.dd4 a:hover{border:1px #229d54 solid;color:#229d54;}

.solution-list{ padding:30px 0;}
.solution-list li{ display:inline; float:left; width:590px; padding-bottom:20px;}
.solution-list li a{ background:#f8f8f8; display:block; padding:20px; border:1px #f8f8f8 solid;}
.solution-list li a div.dd1{ font-size:16px; color:#000; line-height:1; padding-bottom:10px;}
.solution-list li a div.dd2{ font-size:12px; line-height:1.5; text-align:justify}
.solution-list li a:hover{ background:#f3fff8;border:1px #229d54 solid;}


.anli-list{}
.anli-list li{ width:278px; border:1px #efefef solid; margin-right:20px; margin-bottom:20px; display:inline; float:left;}
.anli-list li a{ display:block; text-align:center; overflow:hidden;overflow-y:hidden;overflow-x:hidden; font-size:0}
.anli-list li img{height:148px; padding-top:10px; padding-bottom:10px;}

h1{ text-align:center; font-size:24px; padding:20px 0 0 0;}
.content-info{ text-align:center; font-size:14px; font-size:12px; color:#666; padding:20px 0;}
.content-des{ padding:10px; line-height:25px; font-size:12px; background:#f1f1f1; padding:10px; color:#999}


.pn{border:2px #efefef solid;padding:20px;font-size:14px; background:#fafafa; margin-bottom:30px;}
.pn div{ line-height:2;}
.pn span{color:#666;}
.pn a{color:#666}
.pn a:hover{color:#239952}

.newbg{ background:#f6f6f6}

.btn-prev{ cursor:pointer; position:absolute; background:url(https://www.cogitosoft.com/images/pin_view_arrows.png) left top no-repeat; left:-80px; top:190px; width:60px; height:150px;}
.btn-next{ cursor:pointer; position:absolute; background:url(https://www.cogitosoft.com/images/pin_view_arrows.png) right top no-repeat; right:-80px;top:190px;width:60px; height:150px;}


.ly-pad{ background:#f8f8f8; padding:20px;}
.ly{}
.ly td{ padding-bottom:10px;}
.ly div.ly-label{ font-size:14px; color:#333; text-align:right; padding-right:10px;}
.ly div.ly-label em.red{color:#ff0000;}
.ly div.ly-ipt-dom{ border:1px #efefef solid; padding:8px; background:#fff;}
.ly div.ly-ipt-dom input{ background:none; width:100%; border:0; outline:0; color:#666}
.ly div.ly-label-right{}
.ly div.ly-btn input{border:0;height:35px;width:120px;background:#239952;color:#fff; outline:0}
.ly div.ly-btn input:active{-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125)}

.ly div.ly-text-dom{ border:1px #efefef solid; padding:8px; background:#fff;}
.ly div.ly-text-dom textarea{ background:none; width:100%; border:0; outline:0; color:#666}

.line-s{ border-bottom:1px #d9d9d9 solid;}
.cppos{ height:40px; position:relative;}
.cppos span{ position:absolute;font-size:20px; color:#4f4f4f; height:40px; line-height:40px; vertical-align:middle; left:0; top:0px; background:url(https://www.cogitosoft.com/images/12.png) left 2px no-repeat; padding-left:35px;}
.cppos em{ font-size:14px; color:#666; position:absolute; line-height:35px; right:0px; top:0px; background:url(https://www.cogitosoft.com/images/13.png) left center no-repeat; padding-left:20px;}
.cppos em a{ font-size:14px; color:#666;}

.bgf2{ background:#f2f2f2}
.sort-by{ font-size:16px; color:#079140; font-weight:bold;}
.sort-label{ background:url(https://www.cogitosoft.com/images/sd.png) left center no-repeat; padding-left:140px;}
.sort-label a{ color:#000; cursor:pointer; font-size:16px;font-weight:bold; border:1px #f2f2f2 solid; width:28px; height:28px;line-height:28px; text-align:center; }
.sort-label a:hover{ color:#079140;border:1px #079140 solid; background:#fff;}
.sort-label a.cur{ color:#079140;border:1px #079140 solid; background:#fff;}

.search-bg{ background:url(https://www.cogitosoft.com/images/21.png) center top no-repeat}
.sear{position:absolute;width:875px;height:45px;background:url(https://www.cogitosoft.com/images/resource-20-3.png);right:163px;top:40px}
.sear-dom{height:45px;position:relative;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.sear-dom input{outline:0;border:0;margin:0px;padding-left:20px; width:760px;font-size:12px;background:none;height:45px}
.sear-dom a{position:absolute;right:0;top:0;background:url(https://www.cogitosoft.com/images/resource-20-3.png) right top no-repeat}
.sear-dom a img{width:84px;height:45px}

.dsear{position:absolute;width:260px;height:34px;background:url(https://www.cogitosoft.com/images/q4.png);right:0;top:60px}
.dsear-dom{height:34px;position:relative;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.dsear-dom input{outline:0;border:0;margin:0px;padding-left:20px; width:160px;font-size:12px;background:none;height:34px}
.dsear-dom a{position:absolute;right:0;top:0;background:url(https://www.cogitosoft.com/images/q4.png) right top no-repeat}
.dsear-dom a img{width:34px;height:34px}


.catelist{ font-size:0}
.catelist a{ cursor:pointer; display:block; height:38px; line-height:38px; vertical-align:middle; background:#d1d1d1; color:#333; font-size:16px; margin-bottom:5px; padding-left:100px;}
.catelist a:hover{ background:#efefef; color:#249952;}
.catelist a.cur{ background:#249952; color:#fff;}

.catelist div.dd1{ position:relative;}
.catelist div.dd2{box-shadow: 0 0 1px rgba(76,86,103,.25),0 2px 18px rgba(31,37,50,.32); display:none; position:absolute; width:125px; padding:10px; border:1px #fff solid; background:#fff; left:255px; top:0; z-index:99999}
.catelist div.dd2 a{padding-left:20px !important}

.ksdh{ border:1px #efefef solid; padding:0 10px 10px 10px;}
.ksdh div.dd1{ color:#079040; font-size:16px; font-weight:bold; border-bottom:1px #e5e5e5 solid; padding:10px 0;}
.ksdh div.dd2{ font-size:0; padding:10px 0;}
.ksdh div.dd2 li{ display:block; line-height:20px; padding-bottom:5px; border-bottom:1px #efefef dotted; margin-bottom:5px;}
.ksdh div.dd2 li a{ color:#333; font-size:12px;}
.ksdh div.dd2 li a:hover{ color:#249952; font-size:12px;}


.cpp{font-size:0}
.cpp li{ display:inline; float:left; width:230px;margin-right:20px; margin-bottom:20px;}
.cpp li img{ width:228px; height:122px;border:1px #efefef solid;}
.cpp li a{ display:block;}
.cpp li a div.con{ padding:0 5px; border-left:1px #efefef solid;border-bottom:1px #efefef solid;border-right:1px #efefef solid; height:80px;}
.cpp li a div.dd1{ font-size:14px; color:#333333; line-height:1; padding:10px 0;white-space:nowrap; overflow: hidden;overflow-y: hidden;overflow-x: hidden;}
.cpp li a div.dd2{ font-size:12px; height: 40px; line-height: 20px; color:#999; word-break:break-all;overflow: hidden;overflow-y: hidden;overflow-x: hidden;}

.cslist{}
.cslist li{ display:block; margin-bottom:10px;}
.cslist li a{ display:block; border-bottom:1px #ccc dotted; padding:20px; border:1px #efefef solid;} 
.cslist li div.dd1{ padding-bottom:5px; font-size:14px; font-weight:bold; color:#249952}
.cslist li div.dd2{ line-height:25px;}
.cslist li a:hover{ background:#fafafa;border:1px #fff solid;box-shadow: 0px 1px 4px rgba(51, 51, 51, 0.2);}
.cslist li a:hover div.dd1{ color:#249952}
.cslist li a:hover div.dd2{ color:#999}
.cslist li div.dd0{ width:80%; float:left; display:inline}
.cslist li div.dd4{ width:20%; float:right; text-align:right; display:inline; padding-top:20px;}
.cslist li div.dd4 em{ font-size:12px; color:#666; background:#dddddd; padding:8px 20px;}
.cslist li a:hover div.dd4 em{ background:#389e60; color:#fff;}
.cpptxt{}
.cpptxt li{ display:block; margin-bottom:10px;}
.cpptxt li a{ display:block; border-bottom:1px #ccc dotted; padding:10px; border:1px #efefef solid;} 
.cpptxt li div.dd1{ padding-bottom:5px; font-size:14px; font-weight:bold; color:#249952}
.cpptxt li div.dd2{ line-height:25px;}
.cpptxt li a:hover{ background:#fafafa;border:1px #fff solid;box-shadow: 0px 1px 4px rgba(51, 51, 51, 0.2);}
.cpptxt li a:hover div.dd1{ color:#249952}
.cpptxt li a:hover div.dd2{ color:#999}


.csdetails{ background:#fff; padding:10px; border:1px #efefef solid; margin-bottom:20px;}
.csdetails div.dd1{padding-bottom:15px; font-size:14px; font-weight:bold; color:#249952}
.csdetails div.dd2{line-height:25px;}

.hdd div.dd1{ height:50px; font-size:0; position:relative;}
.hdd div.dd1 i{ position:absolute; height:18px; width:18px; background:url(https://www.cogitosoft.com/images/z.png); right:-9px; bottom:-9px;}
.hdd div.dd1 span{ height:50px; line-height:50px; vertical-align:middle; font-size:28px; color:#249952; }
.hdd div.dd1 em{ height:50px;line-height:50px;vertical-align:middle;}
.hdd div.dd1 em.e3{font-size:16px; padding-left:10px; line-height:50px; overflow:hidden;overflow-y:hidden;overflow-x:hidden;}
.hdd div.dd1 em.e1{ background:url(https://www.cogitosoft.com/images/z1.png) left center no-repeat; width:28px;}
.hdd div.dd1 em.e2{ background:url(https://www.cogitosoft.com/images/z2.png) left center no-repeat; width:30px;}

.hd{ border-bottom:1px #efefef solid; padding-bottom:30px; padding-top:30px;}


.hdslider{}
.hdslider li{ display:inline; float:left; width:284px;margin:0 5px; padding-bottom:21px; background:url(https://www.cogitosoft.com/images/c1.png) center bottom no-repeat}
.hdslider li a{ display:block; border:1px #efefef solid; border-radius:3px; padding:6px; height:210px; overflow:hidden;overflow-y:hidden;overflow-x:hidden;}
.hdslider li a img{ width:270px; height:130px;}
.hdslider li div.dd2{ font-size:14px; font-weight:bold; padding:10px 10px 5px 10px; color:#000}
.hdslider li div.dd3{ font-size:12px; padding:0 10px; text-align:justify; line-height:22px; height:44px; overflow:hidden; overflow-y:hidden; overflow-x:hidden;}


.whybtn{}
.whybtn img{ width:19px; height:19px;}
.whybtn a{ margin:0 5px; height:19px; width:19px; cursor:pointer;}
.whybtn a.a1{ background:url(https://www.cogitosoft.com/images/ds.png) left top no-repeat #249952}
.whybtn a.a2{ background:url(https://www.cogitosoft.com/images/ds.png) right top no-repeat #249952}
.whybtn a.a1:hover{background:url(https://www.cogitosoft.com/images/ds.png) left top no-repeat #000}
.whybtn a.a2:hover{ background:url(https://www.cogitosoft.com/images/ds.png) right top no-repeat #000}

.hd-line{ height:101px; background:url(https://www.cogitosoft.com/images/c2.png) center center repeat-x; position:relative;}

.zhanshou{ position:absolute; right:0; top:-10px; width:58px; height:53px; background:url(https://www.cogitosoft.com/images/c3.png); cursor:pointer;display:none;}
.shouzhan{ position:absolute; right:0; top:0; width:58px; height:53px; background:url(https://www.cogitosoft.com/images/c4.png); cursor:pointer;}

.minilist{ height:58px; position:absolute; left:230px; top:0; width:880px; font-size:0; text-align:center;display:none;}
.minilist li{ height:58px; text-align:center; width:293px; background:url(https://www.cogitosoft.com/images/c1.png) center bottom no-repeat}
.minilist li a{ display:block; text-align:center; padding-top:15px; font-size:14px; color:#000000; font-weight:bold;}

.hdprev{ position:absolute; width:10px; height:40px; left:215px; top:30px; display:none; cursor:pointer;display:none;}
.hdprev img{width:10px; height:40px; background:url(https://www.cogitosoft.com/images/c5.png) left top no-repeat}
.hdprev:hover img{width:10px; height:40px; background:url(https://www.cogitosoft.com/images/c5.png) right top no-repeat}


.hdnext{ position:absolute; width:10px; height:40px; right:65px; top:30px; display:none;cursor:pointer; display:none;}
.hdnext img{width:10px; height:40px; background:url(https://www.cogitosoft.com/images/c6.png) left top no-repeat;}
.hdnext:hover img{width:10px; height:40px; background:url(https://www.cogitosoft.com/images/c6.png) right top no-repeat}

.hd-item{ height:188px; position:relative;}

.faq-list{}
.faq-list div.dd0 a{ display:block;background:#f8f8f8; padding:20px; margin-bottom:20px;box-shadow: 0 1px 2px rgba(0,0,0,.3);}
.faq-list div.dd1{ font-size:16px; color:#333;font-weight:bold; background:url(https://www.cogitosoft.com/images/z4.png) left center no-repeat; padding-left:40px; height:24px; line-height:24px; vertical-align:middle;}
.faq-list div.dd2{ font-size:14px; color:#666666; background:url(https://www.cogitosoft.com/images/z5.png) left center no-repeat; padding-left:40px; margin-top:20px; height:24px; line-height:24px; vertical-align:middle;}
.faq-list div.dd3 em{ border:1px #333 solid; padding:8px 25px; font-size:14px; color:#333;}
.faq-list div.dd0 a:hover{box-shadow: 0 1px 2px rgba(0,0,0,.5);}
.faq-list div.dd0 a:hover em{ color:#229d54; border:1px #229d54 solid;}

.showall{}
.showall a{ padding:3px 15px; font-size:12px; color:#fff !important; border:1px #ff9900 solid; background:#ff9900; border-radius:30px;}
.showall a i{ font-size:12px !important; margin-left:5px;color:#fff !important;}
.showall a:hover{border:1px #239952 solid; background:#239952;}

.ssear{width:364px;height:42px;background:url(https://www.cogitosoft.com/images/resource-20-3.jpg);right:0;top:40px}
.ssear-dom{height:42px;position:relative;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.ssear-dom input{outline:0;border:0;margin:0px;padding-left:10px; width:300px;font-size:12px;background:none;height:42px; line-height:42px; vertical-align:middle;}
.ssear-dom a{position:absolute;right:0;top:0;background:url(https://www.cogitosoft.com/images/resource-20-3.jpg) right top no-repeat}
.ssear-dom a img{width:54px;height:42px}

.newfaq{}
.newfaq a{line-height:42px; color:#ff0000; font-weight:bold; font-size:12px;}

.submitfrm{ display:none; background:#fafafa; padding:20px; margin-bottom:20px; border:1px #efefef solid}
.submitfrm div.dd1{ font-size:16px; color:#666; padding-top:10px; padding-bottom:5px;}
.submitfrm div.dd2{}
.submitfrm div.dd2 textarea{ border:1px #efefef solid; background:#fff; padding:5px; width:80%; height:120px;}
.submitfrm div.dd2 input{ border:1px #efefef solid; background:#fff; padding:5px; width:80px;}

.submitfrm div.dd3{ border-top:1px #efefef solid;}
.submitfrm div.dd3 input{border:0;height:35px;width:120px;background:#239952;color:#fff; outline:0}
.submitfrm div.dd3 input:active{-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125)}
.submitfrm div.dd4{ font-size:14px;}

.bgf{ background:#fff;}

.newsbg{background:url(https://www.cogitosoft.com/images/jk.jpg) center top no-repeat;}
.newsbgd{ text-align:center;}
.newsbgd div{ width:172px; height:54px; overflow:hidden;overflow-x:hidden;overflow-y:hidden}
.newsbgd div.catasp{ width:224px; background:url(https://www.cogitosoft.com/images/new3.png) center center no-repeat}
.newsbgd div a{ display:block; width:172px; height:54px; background:url(https://www.cogitosoft.com/images/new2.png) left top no-repeat}
.newsbgd div a em{ display:block; text-align:center; font-size:18px; color:#fff; line-height:1; font-weight:bold; padding-top:5px;}
.newsbgd div.cur a{background:url(https://www.cogitosoft.com/images/new1.png) left top no-repeat}

.newnewslist{}
.newnewslist li{ display:block;background:#fff;}
.newnewslist li a{display:block;padding:20px 0; border-bottom:1px #efefef solid; background:#fefefe}
.newnewslist li a div.dd1{ display:inline; float:left; width:240px; height:155px; overflow:hidden;overflow-y:hidden;overflow-x:hidden;}
.newnewslist li a div.dd1 img{ width:240px; height:155px;transition: all 0.3s ease 0s;}
.newnewslist li a div.dd2{ display:inline; float:left; margin-left:35px; width:750px; height:120px;}
.newnewslist li a div.dd3{ font-size:18px; color:#231816; padding-bottom:10px;}
.newnewslist li a div.dd4{ padding-top:10px;}
.newnewslist li a div.dd4 em{ padding:8px 25px; border:1px #333333 solid; background:#ff; color:#333; font-size:14px;}
.newnewslist li a div.dd5{ font-size:14px; color:#999999; line-height:2;text-align:justify}
.newnewslist li a div.dd6{ text-align:center; display:inline; float:right; width:80px;}
.newnewslist li a div.dd6 em{ display:block; font-size:60px; color:#cdcdcd; border-bottom:1px #cdcdcd solid; font-family:Arial}
.newnewslist li a div.dd6 span{ display:block; font-size:20px; color:#cdcdcd}
.newnewslist li a:hover div.dd1 img{
  -webkit-transform-origin: center center;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform-origin: center center;
  -moz-transform: scale(1.1, 1.1);  
}

.webpos{ padding:20px 0; border-bottom:1px #efefef solid; border-bottom:1px #efefef solid; font-size:14px;}
.webpos a{ color:#666;}
.webpos em{ color:#666; padding:0 5px;}
.webpos i{ font-size:22px; float:left; margin-right:5px;}

.newsmk{ text-align:left; padding:10px 0;}
.newsmk div{ height:36px; margin:2px 10px;}
.newsmk div a{ padding:0 10px;font-size:16px; font-weight:bold; color:#389e60; border:1px #333 solid; text-align:center;display:block; height:34px; line-height:34px; vertical-align:middle;}
.newsmk div a:hover{background:#fff}
.newsmk div.cur a{color:#fff; border:1px #389e60 solid; background:#389e60}
.newsmk div.cata-29 a{ width: auto !important; padding: 0 10px}

.labelbar{ background:#f2f2f2}
.dsbar{ height:40px; line-height:40px; vertical-align:middle; font-size:18px; color:#fff; font-weight:bold; padding-left:36px; background:url(https://www.cogitosoft.com/images/z6.png) 13px center no-repeat #389e60}
.dsbar.xing{background:url(https://www.cogitosoft.com/images/xx.png) 13px center no-repeat #389e60}
.dsdom{ border:1px #efefef solid;}
.dsdom div.item{position:relative}
.dsdom div.item div.item-name{ padding-left:12px; background:url(https://www.cogitosoft.com/images/z8.png) 180px center no-repeat #f2f2f2; height:50px; line-height:50px; vertical-align:middle; border-bottom:1px #ddd solid;}
.dsdom div.item div.item-name a{font-size:16px; color:#333333;}
.dsdom div.item.cur div.item-name{background:url(https://www.cogitosoft.com/images/z7.png) 180px center no-repeat #f2f2f2;}
.dsdom div.item.cur div.item-name a{color:#389e60}
.dsdom div.item div.rmenu{box-shadow: 0 1px 11px rgba(0,0,0,.3); z-index:9999999999999999;background:#fff;border:1px #fff solid; padding:19px; position:absolute; width:960px; left:199px; top:0; display:none;}
.dsdom div.item div.sub-item{ border-bottom:1px #efefef solid; padding:30px 0; margin-right:20px;}


.dsdom div.item div.sub-item-left{ font-size:16px; font-weight:bold; color:#666;}
.dsdom div.item div.sub-item-left a{color:#666;}
.dsdom div.item div.sub-item-left a:hover{color:#0b9444;}
.dsdom div.item td.left-bg{ background:url(https://www.cogitosoft.com/images/png/10p.png) right top repeat-y}
.dsdom div.item td.bg780{ background:url(https://www.cogitosoft.com/images/png/10p.png) right top repeat-y}
.dsdom div.item div.pro-list{ padding:0 0 0 20px}
.dsdom div.item div.pro-list a{ font-size:12px; color:#666; height:25px; line-height:25px; vertical-align:middle; }
.dsdom div.item div.pro-list a:hover{ color:#0b9444;}
.dsdom div.item div.pro-list em{ height:25px; line-height:25px; vertical-align:middle; background:url(https://www.cogitosoft.com/images/z9.png) center center no-repeat;width:30px;}



.fastnavbg{ font-size: 16px; color: #fff; padding-left: 40px; background: url(https://www.cogitosoft.com/images/menu/1.png) 10px center no-repeat #389e60; height: 42px; line-height: 42px; vertical-align: middle;}

.fastnav{ display: block;}
.fastnav{border-left: 1px #f0f0f0 solid;border-right: 1px #f0f0f0 solid;border-bottom: 1px #f0f0f0 solid; padding: 10px; background: #fff;}
.fastnav li{ display: block;}
.fastnav li a{ display:block; line-height: 1; padding: 10px 0px; border-bottom: 1px #f0f0f0 solid; color: #333; background: #fff;;}
.fastnav li a:hover{color:#389e60;}